SWIG       = /home/genin/swig/preinst-swig
SRCS       = 
TARGET     = scilab_visa
INTERFACE  = scilab_visa.i


//LDFLAGS = "-L/usr/local/lib --library visa -lniviasrl -lnivienet -lnivirpc -lnivivxi -lnivi488 -lnivienetasrl -lnivipxi -lniviusb"



build:	
	$(SWIG) -scilab -I/usr/local/include -buildflags buildflags.sci $(INTERFACE)
	sed 's/builder/builder_gateway_c/' <builder.sce >builder_gateway_c.sce
	rm -rf builder.sce

clean:
	rm -f libscilab_visa.* scilab_visa_wrap.c
